--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Execute all validators in the named context against the target
- !ruby/struct:SM::Flow::P 
  body: "@param [Symbol]"
- !ruby/struct:SM::Flow::VERB 
  body: "  named_context the context we are validating against\n"
- !ruby/struct:SM::Flow::P 
  body: "@param [Object]"
- !ruby/struct:SM::Flow::VERB 
  body: "  target        the resource that we are validating\n"
- !ruby/struct:SM::Flow::P 
  body: "@return [Boolean]"
- !ruby/struct:SM::Flow::VERB 
  body: "  true if all are valid, otherwise false\n"
full_name: DataMapper::Validate::ContextualValidators#execute
is_singleton: false
name: execute
params: (named_context, target)
visibility: public
